Bug 5753 - Allow adults to be added to an organisation
Summary: Allow adults to be added to an organisation
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Paul Poulain
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5575
  Show dependency treegraph
 
Reported: 2011-02-14 02:09 UTC by Chris Cormack
Modified: 2014-12-07 20:02 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-02-14 02:09:14 UTC

    
Comment 1 Paul Poulain 2012-11-29 16:08:24 UTC
Professionals are made to be attached to organizations. I don't see why we should also attach Adults.